﻿/* ========================== */
/*Container*/
#unityNavigation
{
	/*
	position: absolute;
	left: 9px;
	top: 24px;
	*/
	z-index: 999;
}
.yuimenu .yuimenu, .yuimenubar .yuimenu {
	z-index: 99999!important;
}
/* ========================== */
/*Drop Lists*/
.yui-skin-sam .yuimenu .bd {
	border: none;
	background-color: #0066FF;
}
.yui-skin-sam .yuimenu .topscrollbar, .yui-skin-sam .yuimenu .bottomscrollbar { border: none; background-color: #3366CC; }
.yui-skin-sam .yuimenu ul { padding: 0; }
.yui-skin-sam .yuimenuitem { border-top: none; font-size: 12px; }
.yui-skin-sam .yuimenuitem.first-of-type { border-bottom: none; border-top: none; }
.yui-skin-sam .yuimenuitemlabel{ padding: 0 20px 0 5px; color: #FFFFFF; font-family: sans-serif; font-weight: normal; font-style: normal; }

/* Pad the text, set off  state color font family etc */
.yui-skin-sam .yuimenuitemlabel{
	font-family: sans-serif;
	font-weight: normal;
	font-style: normal;
	border-bottom: 1px solid #CCC;
	padding-bottom: 4px;
	/* [disabled]padding-left: 0px; */
	padding-right: 15px;
	padding-top: 4px;
}

/* over states */
.yui-skin-sam .yuimenuitem-selected{ background-color: #434142; }
.yui-skin-sam .yuimenuitemlabel-selected{ color: #FFF; }


/* This should change the arrow image to one we want */
.yui-skin-sam .yuimenuitem-hassubmenu {
	background-image:url(../graphics/v_menuitem_submenuindicat.html);
	background-position:right center;
	background-repeat:no-repeat;
}


/* ========================== */
/*Images*/
#yui-gen0.yuimenubaritem a
{
    width: auto; 
    display:block;
}
#yui-gen0.yuimenubaritem 
{
    background: url('../graphics/0.png');
    width: 85px;
    height: 36px;
    overflow: hidden;
}
#yui-gen0.yuimenubaritem-group, #yui-gen0.unity-selected 
{
    background: url('../graphics/0.png');
    width: 85px;
    height: 36px;
    overflow: hidden;
}
#yui-gen0.yuimenubaritem-selected 
{
    background: url('../graphics/0o.png');
    width: 85px;
    height: 36px;
    overflow: hidden;
}

/* ========================== */
#yui-gen1.yuimenubaritem 
{
    background: url('../graphics/1.png');
    width: 141px;
    height: 36px;
    overflow: hidden;
}
#yui-gen1.yuimenubaritem-group, #yui-gen1.unity-selected 
{
    background: url('../graphics/1.png');
    width: 141px;
    height: 36px;
    overflow: hidden;
}
#yui-gen1.yuimenubaritem-selected 
{
    background: url('../graphics/1o.png');
    width: 141px;
    height: 36px;
    overflow: hidden;
}

/* ========================== */

#yui-gen2.yuimenubaritem 
{
    background: url('../graphics/2.png');
    width: 115px;
    height: 36px;
    overflow: hidden;
}
#yui-gen2.yuimenubaritem-group, #yui-gen2.unity-selected 
{
    background: url('../graphics/2.png');
    width: 115px;
    height: 36px;
    overflow: hidden;
}
#yui-gen2.yuimenubaritem-selected 
{
    background: url('../graphics/2o.png');
    width: 115px;
    height: 36px;
    overflow: hidden;
}

/* ========================== */

#yui-gen3.yuimenubaritem 
{
    background: url('../graphics/3.png');
    width: 135px;
    height: 36px;
    overflow: hidden;
}
#yui-gen3.yuimenubaritem-group, #yui-gen3.unity-selected 
{
    background: url('../graphics/3.png');
    width: 135px;
    height: 36px;
    overflow: hidden;
}
#yui-gen3.yuimenubaritem-selected 
{
    background: url('../graphics/3o.png');
    width: 135px;
    height: 36px;
    overflow: hidden;
}

/* ========================== */

#yui-gen4.yuimenubaritem 
{
    background: url('../graphics/4.png');
    width: 126px;
    height: 36px;
    overflow: hidden;
}
#yui-gen4.yuimenubaritem-group, #yui-gen4.unity-selected 
{
    background: url('../graphics/4.png');
    width: 126px;
    height: 36px;
    overflow: hidden;
}
#yui-gen4.yuimenubaritem-selected 
{
    background: url('../graphics/4o.png');
    width: 126px;
    height: 36px;
    overflow: hidden;
}

/* ========================== */

#yui-gen5.yuimenubaritem 
{
    background: url('../graphics/5.png');
    width: 163px;
    height: 36px;
    overflow: hidden;
}
#yui-gen5.yuimenubaritem-group, #yui-gen5.unity-selected 
{
    background: url('../graphics/5.png');
    width: 163px;
    height: 36px;
    overflow: hidden;
}
#yui-gen5.yuimenubaritem-selected 
{
    background: url('../graphics/5o.png');
    width: 163px;
    height: 36px;
    overflow: hidden;
}


/* ========================== */

#yui-gen6.yuimenubaritem 
{
    background: url('../graphics/6.png');
    width: 215px;
    height: 36px;
    overflow: hidden;
}
#yui-gen6.yuimenubaritem-group, #yui-gen6.unity-selected 
{
    background: url('../graphics/6.png');
    width: 215px;
    height: 36px;
    overflow: hidden;
}
#yui-gen6.yuimenubaritem-selected 
{
    background: url('../graphics/6o.png');
    width: 215px;
    height: 36px;
    overflow: hidden;
}